<?php
// HTTP
define('HTTP_SERVER', 'http://vashdomen.ru/admin/');
define('HTTP_CATALOG', 'http://vashdomen.ru/');

// HTTPS
define('HTTPS_SERVER', 'http://vashdomen.ru/admin/');
define('HTTPS_CATALOG', 'http://vashdomen.ru/');

// DIR
define('DIR_APPLICATION', '/home/путь/vashdomen.ru/www//admin/');
define('DIR_SYSTEM', '/home/путь/vashdomen.ru/www/system/');
define('DIR_DATABASE', '/home/путь/vashdomen.ru/www/system/database/');
define('DIR_LANGUAGE', '/home/путь/vashdomen.ru/www/admin/language/');
define('DIR_TEMPLATE', '/home/путь/vashdomen.ru/www/admin/view/template/');
define('DIR_CONFIG', '/home/путь/vashdomen.ru/www/system/config/');
define('DIR_IMAGE', '/home/путь/vashdomen.ru/www/image/');
define('DIR_CACHE', '/home/путь/vashdomen.ru/www/system/cache/');
define('DIR_DOWNLOAD', '/home/путь/vashdomen.ru/www/download/');
define('DIR_LOGS', '/home/путь/vashdomen.ru/www/system/logs/');
define('DIR_CATALOG', '/home/путь/vashdomen.ru/www/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'Сервербазыданных');
define('DB_USERNAME', 'Логинпользователябазы');
define('DB_PASSWORD', 'Парольпользователябазы');
define('DB_DATABASE', 'Имябазы');
define('DB_PREFIX', 'oc_');  
?>
